
Figure - 需求 Requirement #110108
【Unlocked的需求】总票
2022-06-29 20:28 - 方案组-RD3_CDTS 王浩云

Status: 取消 Canceled Start date: 2022-06-29

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

此处存放未确认及定点需求

History

#1 - 2022-06-30 14:04 - 方案组-RD3_CDTS 王浩云

- Subject changed from Unlocked to 【Unlocked的需求】总票

#2 - 2022-08-01 14:36 - 方案组-RD3_CDTS 王浩云

- Status changed from New to 取消 Canceled
